.margined{
    padding-left: 15px;
    padding-right: 15px;
}
#home_banner_section{
    width:100%;
    margin:0;
  }
  nav a{
    padding: .3rem .5rem;
}
#header {
    flex-direction: column;
}
#desktopLang{
    align-self: flex-end;
}
#headerLogoTitle{
    align-self: flex-start;
}
  .bannerContainer img{
      width:208vw;
      /* height: 50px; */
      height: 30vw;
  }
#footer{
    grid-template-columns: 1fr;
    justify-content: center;
}
footer *{
    text-align: center !important;
}


.homeSection.clipSection{
    grid-template-columns: 1fr;
}
.clipSection #video{
    grid-area: unset;
  }
  
footer #donation{
    flex-direction: column;
    line-height: 180%;
}
footer #donation p:first-child {
    display: grid;
    justify-items: center;
}